{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^13.0.0",
    "@testing-library/user-event": "^13.2.1",
    "axios": "^0.27.2",
    "bootstrap": "^5.1.3",
    "dotenv": "^16.0.1",
    "firebase": "^9.8.2",
    "lodash": "^4.17.21",
    "react": "^18.1.0",
    "react-bootstrap": "^2.4.0",
    "react-bootstrap-icons": "^1.8.2",
    "react-dom": "^18.1.0",
    "react-router-dom": "^6.3.0",
    "react-scripts": "5.0.1",
    "swiper": "^8.1.5",
    "uuid": "^8.3.2",
    "web-vitals": "^2.1.0"
  },
  "overrides": {
    "autoprefixer": "10.4.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
